Article ID: 111925, created on Aug 17, 2011, last review on Apr 18, 2012

  • Applies to:
  • Plesk 10.3 for Windows
  • Helm 3


When trying to run the pre-migration Helm3 Compatibility Checker before performing migration from Helm 3 to Plesk 10, the following warning is shown:

Plesk doesn't support empty subscription. (Package will not be migrated)


This issue occurs because Plesk does not support empty subscriptions.

Helm allows users to create packages without domains and then, create domains later. However, in Plesk, a subscription always has a main domain.
Empty packages will not be migrated.


To work around this issue, it is possible to create a domain on the subscription.

Additional information

The issue will be fixed in future updates of the migration agent.

110556ad4b9f1c73a3682661cd1dca89 152090ff5e9a05ea7e1cf0c248449638 f2d85fccc955a226f0b30e58456170cb a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 6311ae17c1ee52b36e68aaf4ad066387 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF